Vixie Cron Paulvixie Vixie Cron

Do you want an email whenever new security vulnerabilities are reported in Paulvixie Vixie Cron?

By the Year

In 2023 there have been 0 vulnerabilities in Paulvixie Vixie Cron . Vixie Cron did not have any published security vulnerabilities last year.

Year Vulnerabilities Average Score
2023 0 0.00
2022 0 0.00
2021 0 0.00
2020 0 0.00
2019 0 0.00
2018 0 0.00

It may take a day or so for new Vixie Cron vulnerabilities to show up in the stats or in the list of recent security vulnerabilties. Additionally vulnerabilities may be tagged under a different product or component name.

Recent Paulvixie Vixie Cron Security Vulnerabilities

Buffer overflow in Vixie Cron library up to version 3.0

CVE-1999-0297 - December 12, 1996

Buffer overflow in Vixie Cron library up to version 3.0 allows local users to obtain root access via a long environmental variable.

Stay on top of Security Vulnerabilities

Want an email whenever new vulnerabilities are published for FreeBSD or by Paulvixie? Click the Watch button to subscribe.

Paulvixie
Vendor

subscribe